Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:36:09 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manukumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  manukumar Bot:  Hi Manukumar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:54 AM, 13th May                   badri                   Hi manukumar , Thank you for contacting us. My name is badri , I will be happy to assist you.           10:54 AM, 13th May                     manukumar                    Good morning , and Eid Mubarak           10:56 AM, 13th May                     manukumar                    9660066974 order number           10:56 AM, 13th May                     manukumar                    I receieved my order and I satisfied with your products. Perfect size and quality products           10:57 AM, 13th May                   badri                   Wow! We really got a kick out of that. Thank you so much.   It’s great to know that we’re making you happy – this makes all our efforts worthwhile.           10:58 AM, 13th May                   badri                   Is there anything else I can assist you with today?           10:59 AM, 13th May                     manukumar                    But unfortunately I would like to inform you about in my order one of the product Style crest white perfume came to me like an old stock and its already the quantity is only few           10:59 AM, 13th May                     manukumar                             11:00 AM, 13th May                     manukumar                    I cant touch this perfume because all the outer paints and stickers coming out  as same like picture           11:01 AM, 13th May                     manukumar                    Also the quantity inside is below half only           11:01 AM, 13th May                   badri                   we are really sorry for that           11:02 AM, 13th May                   badri                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:02 AM, 13th May                     manukumar                    Can you make for me a return, courier team will reach here or i should comes to any max store?           11:04 AM, 13th May                   badri                   i can make a return request from my end  can you please provide me with your full item name           11:06 AM, 13th May                     manukumar                    MAX Style Parfum Crest White - 100 ml           11:07 AM, 13th May                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 13th May                     manukumar                    Sure           11:07 AM, 13th May                     manukumar                    Thank you so much for your support           11:14 AM, 13th May                   badri                   the return request has been initiated successfully and it will take 3-5 to pick up your item           11:14 AM, 13th May                   badri                   Is there anything else I can assist you with today?           11:14 AM, 13th May                     manukumar                    Nothing, thank you so much           11:14 AM, 13th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576605